<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.svg.perseus">
    <module_version install_time="1276182809007" last="true" origin="installer" specification_version="1.8.1">
        <file crc="895705640" name="config/Modules/org-netbeans-modules-svg-perseus.xml"/>
        <file crc="394567090" name="modules/ext/perseus-nb-1.0.jar"/>
        <file crc="1202973776" name="modules/org-netbeans-modules-svg-perseus.jar"/>
    </module_version>
</module>
